<?php

use Illuminate\Database\Seeder;

class NovedadTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\Novedad::class, 12)->create();
    }
}
